﻿
@media screen and (min-width: 992px) {
    body.Zoom {
        font-size: 17px;
    }

    .Zoom h1 {
        font-size: 73px;
    }

    .Zoom h2 {
        font-size: 33px;
    }

    .Zoom h3 {
        font-size: 29px;

    }

    .Zoom h4 {
        font-size: 24px;
    }

    .Zoom h5 {
        font-size: 20px;
    }

    .Zoom h6 {
        font-size: 17px;
    }

    .Zoom p {
        font-size: 17px;
    }

    .Zoom p.info {
        font-size: 19px;
    }

    /* Map */
    .Zoom .map-container h1 {
        font-size: 39px;
    }

    /* Key Figures */
    .Zoom .key-figure h2 {
        font-size: 43px;
    }

    .Zoom .key-figure h4 {
        font-size: 17px;
    }

    /* Image Tiles */
    .Zoom .tile-image .tile-title h3 {
        font-size: 23px;
    }

    /* Slider */
    .Zoom #menu-carousel .slide-wrapper #SliderTitle {
        font-size: 71px;
    }

    .Zoom #menu-carousel .slide-wrapper .internal-title {
        font-size: 13px;
    }

    .Zoom #SliderContent h1 {
        font-size: 47px;
    }

    /* Menu */
    .Zoom #level-three-nav>ul>li>a {
        font-size: 15px;
    }

    /* Footer */
    .Zoom .copyright {
        font-size: 15px;
    }

    .Zoom .footer-heading {
        font-size: 17px;
    }

    /* Careers */
    #careers.Zoom #sliderPage .tile-image .tile-title h3 {
        font-size: 27px;
    }

    .Zoom .image-quote blockquote {
        font-size: 17px;
    }

    .Zoom .slider-content blockquote .author {
        font-size: 19px;
    }
}

/******************************* DESKTOP & LANDSCAPE IPAD *******************************/
@media only screen and (min-width: 992px) and (max-width: 1199px) {

    /* Map */
    .Zoom .map-container h1 {
        font-size: 31px;
    }

    /* Key Figures */
    .Zoom .key-figure h2 {
        font-size: 33px;
    }

    .Zoom .key-figure h4 {
        font-size: 15px;
    }

    /* Image Tiles */
    .Zoom .tile-image .tile-title h3 {
        font-size: 19px;
    }

    /* Slider */
    .Zoom #menu-carousel .slide-wrapper #SliderTitle {
        font-size: 61px;
    }

    .Zoom #menu-carousel .slide-wrapper .internal-title {
        font-size: 13px;
    }

    .Zoom #SliderContent h1 {
        font-size: 47px;
    }
}